git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [VOTE] Apache Aries Proxy Impl 1.1.2 release


+1

2018-06-07 10:56 GMT+02:00 Jean-Baptiste Onofré <jb@xxxxxxxxxxxx>:

> Hi all,
>
> In order to have a better support of Java 9, 10, 11, and upgrading to
> ASM 6.2, I'm submitting Aries  Proxy Impl 1.1.2 release to your vote.
>
> Release Notes:
> https://issues.apache.org/jira/secure/ReleaseNote.jspa?
> projectId=12310981&version=12343402
>
> Staging Repository:
> https://repository.apache.org/content/repositories/orgapachearies-1137/
>
> Please, review and vote:
>
> [ ] +1, Approve the release
> [ ] -1, Do not approve the release (please provide specific comments)
>
> The vote will be open for at least 72 hours.
>
> Regards
> JB
> --
> Jean-Baptiste Onofré
> jbonofre@xxxxxxxxxx
> http://blog.nanthrax.net
> Talend - http://www.talend.com
>



-- 
------------------------
Guillaume Nodet


( ! ) Warning: include(msgfooter.php): failed to open stream: No such file or directory in /var/www/git/apache-aries-development/msg01904.html on line 105
Call Stack
#TimeMemoryFunctionLocation
10.0007363576{main}( ).../msg01904.html:0

( ! ) Warning: include(): Failed opening 'msgfooter.php' for inclusion (include_path='.:/var/www/git') in /var/www/git/apache-aries-development/msg01904.html on line 105
Call Stack
#TimeMemoryFunctionLocation
10.0007363576{main}( ).../msg01904.html:0